For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Network Supply

Get the network supply

This method will use 20 Compute Units.


Get the network supply

get

Returns the network's released supply of hbars

Query parameters
timestampstring[]Optional

The consensus timestamp in seconds.nanoseconds format with an optional comparison operator

Example: {"summary":"--","value":""}
Responses
200

OK

application/json
released_supplystringOptional

The network's released supply of hbars in tinybars

Example: 3999999999999999949
timestampall ofOptional
stringOptionalExample: 1586567700.453054000Pattern: ^\d{1,10}(\.\d{1,9})?$
and
anyOptional

The consensus timestamp at which the released supply was valid

total_supplystringOptional

The network's total supply of hbars in tinybars

Example: 5000000000000000000
get
/api/v1/network/supply

Last updated

Was this helpful?